ARGI_s Struct Reference

`#include <rpmio/argv.h>`

## Data Fields

unsigned | nvals
ARGint_t | vals

## Detailed Description

Definition at line 13 of file argv.h.

## Field Documentation

unsigned ARGI_s::nvals

Definition at line 14 of file argv.h.

Referenced by argiAdd(), argiCount(), argiData(), argiFree(), compare(), compare_nodes(), mtreeVisitF(), and shownode().

ARGint_t ARGI_s::vals

Definition at line 15 of file argv.h.

Referenced by argiAdd(), argiData(), argiFree(), compare(), compare_nodes(), mtreeVisitF(), rpmdcFiniFile(), and shownode().

The documentation for this struct was generated from the following file:

- rpmio/argv.h